Skip to Content
SAP NetWeaver Application Server for Java

SAP NetWeaver J2EE Preview - Supported J2EE Standards

Take a look at the list of supported standards in the SAP NetWeaver J2EE Preview. Certain limitations with regard to the Java EE 5 features exist and are listed as well.

View this Document

Former Member

No comments